
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "STM32L0xx_OS", "STM32L0xx_OS\STM32L0xx_OS.vcxproj", "{16674D27-54A1-4D79-9395-0D6D073D988F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16674D27-54A1-4D79-9395-0D6D073D988F}.Debug|x64.ActiveCfg = Debug|Win32
		{16674D27-54A1-4D79-9395-0D6D073D988F}.Debug|x86.ActiveCfg = Debug|Win32
		{16674D27-54A1-4D79-9395-0D6D073D988F}.Debug|x86.Build.0 = Debug|Win32
		{16674D27-54A1-4D79-9395-0D6D073D988F}.Release|x64.ActiveCfg = Release|Win32
		{16674D27-54A1-4D79-9395-0D6D073D988F}.Release|x86.ActiveCfg = Release|Win32
		{16674D27-54A1-4D79-9395-0D6D073D988F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
